Support » Plugin: Easing Slider » Does the plugin work with WP 4.7.5?

  • Hello,
    I use the plugin on my Website and I would like to update my Website to WordPress 4.7.5 but I am afraid the plugin will not work since it is supposed to be compatible with WordPress 4.6.6 only. Can someone tell me if the plugin could work with the latest WordPress version anyway?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Does the plugin work with WP 4.7.5?’ is closed to new replies.